Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 25 Sep 2020 12:31:42 -0400

Chat transcript

	
		
			Name: Jorg
		
			E-mail: [email-masked]

	Vincent Fri, 09/25/20 11:14:33 am America/Chicago
	
		Hello. How may I help you?

	Jorg 11:14:42 am
	
		hi

	Vincent 11:15:05 am
	
		Hi Jorg

	Jorg 11:15:19 am
	
		Hi, so you offer 1U colo

	Vincent 11:15:41 am
	
		Sure.
	
		May I know you want a colocation server?

	Jorg 11:16:44 am
	
		can I bring my own unit

	Vincent 11:17:19 am
	
		Can you elaborate which Unit you are talking about?

	Jorg 11:17:56 am
	
		my own computer on a 1u tray

	Vincent 11:18:06 am
	
		Sure
	
		May I have your details i.e 
-First name and Last name
-Phone(along with the country code)
-Email
-Company Name
-Location of datacenter:

	Jorg 11:19:30 am
	
		Jorg Mahr, 8189742040, Looking for close to FL location

	Vincent 11:19:56 am
	
		Thank you!
	
		I have forwarded your request to our Sales team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Jorg 11:20:33 am
	
		I am good thanks, bye now

	Vincent 11:20:35 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 11:20:38 am
	
		Vincent archived the chat

	6m 5s

Chat has been opened from website: https://www.colocationamerica.com/colocation/1u-colocation.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com